# 开发环境配置
VITE_APP_ENV = 'development'

VITE_BASE_PATH = '/'

VITE_APP_PORT = 80

# 应用模板管理后台/开发环境
VITE_APP_BASE_API = '/dev-api'
VITE_APP_BASE_API_livekit = '/livekit-api'

# 后端实际地址（可选，用于proxy.target）
VITE_API_TARGET = 'https://xsynergy.gxtech.ltd'

# 公网为“ web ” 私有化为不跳转为“ private ” 私有化跳转为“ skip ”
VITE_APP_COOPERATION_TYPE = 'skip'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip